body{
	font-family: arial;
	font-size: 10px;
	margin:0px;
	padding:0px;
	background-color: #f6efde;
}
#wapper{width:906px; background:url('../images/main-bg.jpg') left top no-repeat; display: block; margin:0px auto;margin-bottom: 5px;}
.header{padding-top: 213px;width: 100%;margin:0px;height: 196px;}
.header h1{color: #6B5B2B;    font-family: georgia;    font-size: 43px;    font-weight: normal;    margin: 0 !important;    text-align: center;}
.header h2{color: #6B5B2B;    font-family: georgia;    font-size: 27px;    font-weight: normal;    margin: 0;    padding-top: 22px;    text-align: center;}
.header ul.menu{height: 20px;    list-style: none outside none;    margin: 0 auto;    padding-left: 0;    padding-top: 39px;    width: 715px;}
.header ul.menu li{color: #9C9683;    display: block;    float: left;    font-family: arial;    font-size: 13px;    font-weight: bold;}
.header ul.menu li a{border-right: 2px solid #CCC7B9;text-decoration: none;padding:0px 10px; color: #9C9683;}
.header ul.menu li.last a{border-right:none!important}
.header ul.menu li a:hover{color:#6B5B2B}

.main-content{margin:0px;padding:0px;width:100%;position: relative;min-height:640px;} 
.main-content h2{color: #6B5B2B;    font-family: georgia;    font-size: 29px;    line-height: 38px;    margin: 0;    padding-right: 90px;    padding-top: 0;    text-align: right;}
.main-content .content{border:5px solid #f5f0e4;width:755px; display: block; margin: 14px auto 0; background:url('../images/inner-bg.png') left top repeat;}
.main-content .content{border-bottom:none!important;}
.main-content .shadow{margin:0px;padding:0px; background: url('../images/inner-bg-shadow.png') bottom left repeat-x; height:40px;width:755px;margin: 0px auto;}

.main-content div.top{
	background: url('../images/org-top.png') 0px 0px repeat;
	width:97px;
	height:367px;
	display: block;
	position: absolute;
	top: 57px;
	left:120px;
	background-image: url(../images/org-top.png);
}
.main-content div.top span{
display: block;
writing-mode:tb-rl;	
-webkit-transform:rotate(270deg);	
-o-transform: rotate(270deg); 
-ms-transform:rotate(270deg); 
-moz-transform:rotate(270deg);	
color: #FFFFFF;    
font-family: arial;    
font-size: 25px;    
height: 97px;    
left: -134px;    
line-height: 97px; 
position: absolute;    
text-align: center;    
top: 134px;    
white-space: nowrap;    
width: 366px;display: block;}

.main-content .bottom{background: url('../images/org-btm.png') 0px 0px no-repeat; width:97px;left:120px; position: absolute; display: block;height:147px; bottom:27px;}

.main-content .content .inner{
	margin-left: 150px;
	width: 600px;
}
.main-content .content .inner ul{display: block; padding: 0 10px 0 28px;margin:0px!important; list-style: none;}    
.main-content .content .inner ul li{
	margin:0px!important;
	display: table;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}   
.main-content .content .inner ul li a.thumbnail{background: url('../images/thumbnail.png') left top no-repeat;display: block;    float: left;    height: 216px;    padding-left: 14px;    padding-top: 12px;    width: 185px;    margin-right:16px;    text-decoration: none;}

.main-content .content .inner ul li a.thumbnail span{position:relative;overflow: hidden;width:166px; height:153px; display:block;}
.main-content .content .inner ul li a.thumbnail img{position:absolute;}
.main-content .content .inner ul li h4{margin:0px;}
.main-content .content .inner ul li h4 a{
	font-family: arial;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}    
.main-content .content .inner ul li p{
	font-family: arial;
	font-size: 18px;
	line-height: 25px;
	color: #666;
}    

.footer{height:172px;padding:0px;margin:0px; width:100%;display:block; background: url('../images/footer-bg.jpg') bottom left no-repeat;}
.footer div.col{background: url('../images/line.png') left 12px no-repeat;float: left; display: block; height:149px;    margin: 0px;    padding: 0;    width: 25%;}
.footer div.col-1{
	background: none!important;
	width: 288px!important;
	padding-left: 10px;
}
.footer div.col h3{
	color: #43391A;
	font-family: georgia;
	font-size: 21px;
	font-weight: normal;
	margin: 0;
	padding-left: 17px;
	padding-top: 7px;
}
.footer div.col p{color:#43391a;padding-left:7px;}
.footer div.col-1 a{
	text-decoration:none;	
	}

.footer div.col-3 p{margin-top:5px;margin-bottom:5px; font-size: 11px;}
.footer div.col-2,.footer div.col-3{
	width: 288px!important;
	padding-left:10px!important;
}
img{border: none;}
.Subtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #666;
}
.Contenuto {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	line-height: 20px;
	text-align: justify;
	text-decoration:none;
	margin-left: 10px;
	margin-right: 10px
}

.Contenuto a{
	text-decoration:none;
  color: #666;
  
}

.ContenutoFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	text-align: justify;
	text-decoration:none;
	margin-left: 10px;
	margin-right: 10px
}

.ContenutoFooter a{
	text-decoration:none;
  color: #000000;
  
}
.ContenutoCenter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	text-align: center;
	text-decoration:none;
	margin-left: 10px;
	margin-right: 10px
	
}

.ContenutoCenter a{
	text-decoration:none;
  color: #000000;
  
}

.Titolo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #444;
	line-height: 40px;
	font-weight: lighter;
	text-transform: none;
}
#sinistra {
 width:200px; 
 padding: 0px 10px; 
 float:left;
 margin-right:35px;
 text-align:justify;
 }  
#destra {
 width:200px; 
 padding: 0px 10px; 
 float:right;
 margin-left:35px;
 text-align:justify;
 }  
.box_red {
	background-color: #ffd89d;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	height: 150px;
	width: 537px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	clear: right;
}
div.pic{float:right;margin: 20px;padding:0 0 12px 0;
}

div.pic img{display: block;border: 1px solid;
    border-color: #CCC #CCC #AAA #CCC;
    padding: 5px;background: #f6f6f6;
	margin-right: -25px} 
	

* {
	margin: 0;
	padding: 0;
}

/*Example 1*/
.ex1 img{
    height: 100px;
    width: 100px;
    border: 5px solid #ccc;
    float: left;
    margin: 15px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}

.ex1 img:hover {
    margin-top: 2px;
}

/*Example 2*/
#containerEx2 {
	clear: both;
	width: 300px;
	margin: 0 auto;
	min-height: 600px;
}

#ex2 img{
    height: 100px;
    width: 300px;
    margin: 15px 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
}

#ex2 img:hover {
	height: 133px;
	width: 400px;
	margin-left: -50px;
	
}

/*Example 3*/
h1 {
	font-size: 20px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	   font-weight: 300;
	text-transform: uppercase;
	margin: 15px;
	color: #aaa;
}

#ex3 {
	width: 730px;
	height: 133px;
	line-height: 0px;
	color: transparent;
	font-size: 50px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	   font-weight: 300;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

#ex3:hover {
	line-height: 133px;
	color: #575858;
}

#ex3 img{
	float: left;
	margin: 0 15px;
}

/*Example 4*/
#containerEx4 {
	background: #333333;
	padding: 20px;
	margin: 50px 0;
	min-height: 100%;
}

#ex4 {
	width: 800px;
	margin: 0 auto;
}

#ex4 img {
	margin: 20px;
	border: 5px solid #eee;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
}

#ex4 img:hover {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
}

/*Example 5*/
#containerEx5 {
	background: #333;
	padding: 50px;
	margin-top: 50px;
}


#ex5 img {
	margin: 25px;
	opacity: 0.8;
	border: 10px solid #eee;
	
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}

#ex5 {
	float:right;
	margin-right: -30px;
}
#ex5 img:hover {  
   opacity: 1;
   
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}  




	
#wapper .main-content .content .inner #effect #form_container #form_464661 ul .buttons p {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#wapper .main-content .content .inner #effect #form_container #form_464661 ul .buttons {
	text-align: justify;
}

